Subject: bug#31626: Emacs window resizes when entering dired mode

From: martin rudalics <[email-masked]>
Date: Mon, 28 May 2018 22:48:25 +0200

> Whenever I enter dired mode, the emacs window resizes itself. This is
 > undesirable, as windows that jump around interrupt the flow of work.

This is

*** Emacs built with GTK+ toolkit can unexpectedly widen frames

described in etc/PROBLEMS.  Sorry, no remedy in sight.

martin